
.home-left h4, p, li{
    color:  #4F4F4F;
    font-family: 'Lato';
}
.home-left h4{
    font-size: 28px;
    font-style: normal;
    font-weight: 900;
    line-height: 150%; /* 42px */
    letter-spacing: -0.532px;
}
.home-left p, li{
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    margin-bottom: 1rem;
}
.home-left .btn{
    width: 250px;
    background-color: #4CAF4F;
    color: #FFF;
    font-size: 16px;
    padding: 10px;
    margin-top: 3rem;
}
.home-right h4{
    color: #056734;
    text-align: center;
    font-family: 'Lato';
    font-size: 30px;
    font-style: normal;
    font-weight: 900;
    line-height: 120%; /* 64.8px */
}
.home-right h4 span{
font-size: 26px;
font-style: normal;
font-weight: 700;
line-height: 150%;
letter-spacing: -0.798px;
}